#include <maps/tools/grinder/http-yacare-lib/yacare.h>
#include <maps/infra/yacare/include/yacare.h>

yacare::VirtualHost yacareVhost {
    yacare::VirtualHost::SLB { "core-nmaps-grinder" }
};

YCR_SET_DEFAULT(yacareVhost);

YCR_MAIN(argc, argv)
{
    return maps::grinder::yacare_servant::yacare_main(argc, argv);
}
